Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 04:15:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear sir /madam
   This mail regarding my amount get debited on last month transaction on 2
December I've order 4 shirts that's is 45x4 180 AED ..but my order was not
placed and my money gt deducted ..so I've talk to my bank they give Me
authorisation code .to claim the from merchant I've already talk 3 time
with center point help line number .I've Gaven them authorisation code to
claim but still  my money not refunded.  Below is my account details .and
IAM attaching the file of transaction details and authorisation
code..please do needful

SWIFT/BIC: EBILAEAD

IBAN: AE430260000959030147401

Account number: 0959030147401

Bank: Emirates NBD

Bank Address: Emirates NBD Building, Al Barsha 2, Dubai BD
Message blocked
Your message to [email-masked]* has been blocked. See technical
details below for more information.
The response from the remote server was:

550 5.4.1 Recipient address rejected: Access denied. AS(201806281) [
DM3NAM02FT051.eop-nam02.prod.protection.outlook.com
<http://dm3nam02ft051.eop-nam02.prod.protection.outlook.com/>]

---------- Forwarded message ----------
From: Awsm 77 <[email-masked]>
To: [email-masked]
Cc:
Bcc:
Date: Fri, 17 Dec 2021 17:24:58 +0400
Subject: Amount debited without confirmation
----- Message truncated -----

On Sat, 25 Dec 2021, 6:00 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 9520818386 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9520818386?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Furqan Pawaskar, thanks for shopping with us.
> For your reference, your order number is 9520818386
> <https://www.centrepointstores.com/ae/en/my-account/order/9520818386?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, BawabatAl Sharq Mall
> Address :
>
> BawabatAl Sharq Mall, Bawabat Al Sharq Mall, Ground Floor, Store No: 78,
> Abu Dhabi, United Arab Emirates
> Phone Number: +971 2 5864468
> Working hours :
>
> Sunday - Saturday (10:00am to 10:00pm)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/BawabatAl%20Sharq%20Mall,%20Bawabat%20Al%20Sharq%20Mall,%20Ground%20Floor,%20Store%20No:%2078,%20Abu%20Dhabi,%20Banyas,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 8726
> Furqa Pawaskar
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161116645?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Plain Shirt with Long Sleeves and Spread Collar
> Color: Black
> Size: 16
> Quantity: 1 AED 36
>
> <https://www.centrepointstores.com/ae/en/p/161116643?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Plain Shirt with Long Sleeves and Spread Collar
> Color: Black
> Size: 15
> Quantity: 3 AED 108
> Subtotal: * AED 144*
> Savings: *- AED 230.4*
> *Total* *AED 129.6*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 12 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3665115